﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31829.152
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C1S.Server", "C1S.Server\C1S.Server.csproj", "{48B4C962-F25F-4D53-8B9F-0C55EA2165D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C1S.Domain", "C1S.Domain\C1S.Domain.csproj", "{9EDE4DA1-D856-4E0A-A77D-19DC9E89E296}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C1S.Infrastructure", "C1S.Infrastructure\C1S.Infrastructure.csproj", "{D6A8FE3A-FA53-44DE-AEED-183392396A9E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{BE9B1B24-326A-47F7-8C0A-94D0B9236A03}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48B4C962-F25F-4D53-8B9F-0C55EA2165D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48B4C962-F25F-4D53-8B9F-0C55EA2165D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48B4C962-F25F-4D53-8B9F-0C55EA2165D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48B4C962-F25F-4D53-8B9F-0C55EA2165D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{9EDE4DA1-D856-4E0A-A77D-19DC9E89E296}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9EDE4DA1-D856-4E0A-A77D-19DC9E89E296}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9EDE4DA1-D856-4E0A-A77D-19DC9E89E296}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9EDE4DA1-D856-4E0A-A77D-19DC9E89E296}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6A8FE3A-FA53-44DE-AEED-183392396A9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6A8FE3A-FA53-44DE-AEED-183392396A9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6A8FE3A-FA53-44DE-AEED-183392396A9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6A8FE3A-FA53-44DE-AEED-183392396A9E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {463F3172-F99B-4F16-AB7B-9DF6B8C4A14E}
	EndGlobalSection
EndGlobal
